### Enumeration

# Handy HeaderGroupChildType

since: 1.0

#### Declaration

    enum Handy.HeaderGroupChildType

#### Description [src]

Describes the child types handled by `HdyHeaderGroup`.

New values may be added to this enumeration over time.

Available since: 1.0

#### Members

`HDY_HEADER_GROUP_CHILD_TYPE_HEADER_BAR`

  The child is a `HdyHeaderBar`

  - Value: `0`
  - Nickname: `header-bar`
  - Available since: 1.0
`HDY_HEADER_GROUP_CHILD_TYPE_GTK_HEADER_BAR`

  The child is a `GtkHeaderBar`

  - Value: `1`
  - Nickname: `gtk-header-bar`
  - Available since: 1.0
`HDY_HEADER_GROUP_CHILD_TYPE_HEADER_GROUP`

  The child is a `HdyHeaderGroup`

  - Value: `2`
  - Nickname: `header-group`
  - Available since: 1.0